Bug 370581 - Confusing wording on help/quickstart.jsp
Confusing wording on help/quickstart.jsp
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: John Arnzen
Amy Owens
US=28987
:
Depends On:
Blocks: 428922
  Show dependency treegraph
 
Reported: 2007-11-07 18:34 EST by Alex Wood
Modified: 2009-03-26 16:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 16:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Wood 2007-11-07 18:34:07 EST
On https://rhn.redhat.com/rhn/help/quickstart.jsp the text states:

"You may register as many systems as you wish. To use Red Hat Network to
its fullest, however, you must *entitle* your systems to receive updates
directly from RHN. Any system profiled will be automatically entitled,
as long as you have free entitlements."

A customer is complaining about the fact that this sentence is
confusing. As far as I know there's no way to register a machine without
at least a valid subscription. And there are no reasons to register a
machine to RHN without a valid subscription.
Comment 3 Amy Owens 2008-06-04 14:43:36 EDT
added user story
Comment 4 Amanda Carter 2009-03-26 16:21:44 EDT
Wording on this page has been updated.

Note You need to log in before you can comment on or make changes to this bug.